Articles

 Heartbleed

OpenSSL Heartbleed vulnerability CVE-2014-0160   A serious vulnerability in OpenSSL...

 Magento php handler vulnerability - SUPEE-1533

A potential exploit has been identified which would allow a user with a Magento backend login to...

 Shellshock

Bash vulnerability CVE-2014-6271 &...